@charset "utf-8";

body, html {
cursor:default !important;
background: #FFF !important;
}

/*--------------------------------------------------
global Header
---------------------------------------------------*/
.header .container {
	position: relative;
}
.header .header_pr {
	position: absolute;
	top: 10px;
	right: 0px;
}
.header .header_buttons li.sns_buttons {
	margin-top: 50px;
}

/*--------------------------------------------------
#wacomWrap
---------------------------------------------------*/
#wacomWrap {
	color: #333;
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
	line-height: 1.7;
	font-size: 14px;
	background: #FFF;
	width: 970px;
	height: 100%;
	margin: 0 auto;
	padding: 0 0 40px 0;
}
	#wacomWrap a {
		color: #00A9DF;
		text-decoration: underline;
		outline: none;
	}
	#wacomWrap a:hover {
		text-decoration: none;
	}
	#wacomWrap strong {
		font-weight: bold;
	}
	#wacomWrap em {
		color: #CC3333;
	}
	#wacomWrap .title {
		position: absolute;
		left: 0;
		top: 0;
	}
	#wacomWrap img {
		line-height: 0;
	}
	#wacomWrap .rounded {
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
	}

/*--------------------------------------------------
#wacomReadArea
---------------------------------------------------*/
#wacomReadArea {
	width: 970px;
	height: 450px;
	padding: 0;
	margin: 0 0 30px 0;
	position: relative;
}
	#wacomReadArea .image {}
	#wacomReadArea .text {
		position: absolute;
		top: 90px;
		right: 30px;
		width: 560px;
		height: 0px;
		padding: 300px 0 0 0;
		font-size: 0;
		overflow: hidden;
		_zoom: 1;
	}
	#wacomReadArea .text {
		background:url(../img/p01_splash_txt.png) 0 0 no-repeat;
	}
	
/*--------------------------------------------------
#wacomNav
---------------------------------------------------*/
.wacomNav {
	display: block;
}
	.wacomNav li {
		display: block;
		float: left;
	}
	.wacomNav li + li {
		padding-left: 20px;
	}
#wacomNavTop {
	margin: 0 0 60px 0;
}
#wacomNavBottom {
	margin: 50px 0 0 0;
}

/*--------------------------------------------------
#wacomContentArea
---------------------------------------------------*/
#wacomContentArea {}
	#wacomContentArea h2 {
		display: block;
		margin: 0 0 45px 0;
		line-height: 0;
	}
	#wacomContentArea h3 {
		display: block;
		margin: 0 0 20px 0;
		line-height: 0;
	}
	#wacomContentArea p.read {
		font-size: 16px;
		margin-bottom: 50px;
		color: #666;
	}
	#wacomContentArea p.caption {
		display: block;
		font-size: 11px;
		color: #999;
		line-height: 1.4;
		margin: 0 0 20px 0;
	}
	#wacomContentArea .text {
		overflow: hidden;
		_zoom: 1;
	}
		#wacomContentArea .text p {
			font-size: 14px;
			text-indent: 1em;
		}
	
	#wacomContentArea .boxL {
		display: block;
		float: left;
	}
	#wacomContentArea .boxR {
		display: block;
		float: right;
	}
	
	#wacomContentArea .p01_box01 {
		padding: 0 0 40px 0;
	}
		#wacomContentArea .p01_box01 .boxL {
			width: 400px;
			margin: 0 20px 0 0;
		}
	#wacomContentArea .p01_box02 {
		padding: 0 0 40px 0;
	}
		#wacomContentArea .p01_box02 .boxR {
			width: 400px;
			margin: 0 0 0 20px;
		}
				
	#wacomContentArea .p01_box03 {
		padding: 0 0 30px 0;
	}
		#wacomContentArea .p01_box03 .boxL {
			width: 400px;
			margin: 0 20px 0 0;
		}
		
	#wacomContentArea .stepBox {
		border: #333 solid 1px;
		padding: 29px 29px 14px 29px;
		margin: 30px 0 50px 0;
	}
	#wacomContentArea .p02_box01 {
		padding: 0 0 40px 0;
	}
		#wacomContentArea .p02_box01 .boxR {
			width: 400px;
			margin: 0 0 0 20px;
		}
	#wacomContentArea .p02_box02 {
		padding: 0 0 40px 0;
	}
		#wacomContentArea .p02_box02 .boxL {
			width: 400px;
			margin: 0 20px 0 0;
		}
	#wacomContentArea .p02_box03 {
		padding: 0;
	}
		#wacomContentArea .p02_box03 .boxR {
			width: 530px;
			margin: 0 0 0 20px;
		}
			#wacomContentArea .p02_box03 .boxR ul li {
				display: block;
				width: 260px;
				float: left;
			}
			#wacomContentArea .p02_box03 .boxR ul li + li {
				padding-left: 10px;
			}
		
	#wacomContentArea .p02_box04 {
		padding: 0 0 40px 0;
	}
		#wacomContentArea .p02_box04 .boxL {
			width: 400px;
			margin: 0 20px 0 0;
		}
	#wacomContentArea .profileBox {
		background: #EFEFEF;
		padding: 20px 30px 20px 40px;
		margin: 0 0 30px 0;
	}
		#wacomContentArea .profileBox .boxL {
			width: 120px;
			margin: 0 30px 0 0;
			line-height: 0;
		}
		#wacomContentArea .profileBox h3 {
			font-size: 0;
			margin: 5px 0 10px 0;
			clear: none;
		}
		#wacomContentArea .profileBox p {
			font-size: 12px;
		}
		
	#wacomContentArea .productBox {
		background: #000;
		color: #CCC;
		padding: 30px;
	}
		#wacomContentArea .productBox .boxR {
			width: 300px;
			margin: 0 0 10px 20px;
		}
		#wacomContentArea .productBox .boxL {
			width: 250px;
			margin: 0 20px 10px 0;
		}
		#wacomContentArea .productBox h3 {
			font-size: 16px;
			font-weight: bold;
			margin-bottom: 10px;
			clear: none;
			line-height: 1.7;
		}
		.p02 #wacomContentArea .productBox h3 {
			color: #00A9DF;
			margin-bottom: 10px;
		}
		#wacomContentArea .productBox p {
			font-size: 13px;
		}
		#wacomContentArea .productBox p + p {
			margin-top: 15px;
		}
	
/*--------------------------------------------------
#wacomFootArea
---------------------------------------------------*/
#wacomFooterArea {
	width: 900px;
	margin: 0 auto 30px auto;
	padding: 70px 30px 30px 30px;
	background: #000;
	color: #BABABA;
	position: relative;
}
	#wacomFooterArea h3 {
		position: absolute;
		left: 0;
		top: 0;
	}
	#wacomFooterArea .text {}
	#wacomFooterArea .text.floatL,
	#wacomFooterArea .text.floatR {
		width: 430px;
	}
		#wacomFooterArea .text p + p {
			margin-top: 1.6em;
		}


/*------------------------------------------------
Default
------------------------------------------------*/
/* float */
.clearfix{ /zoom : 1; clear : both;}
.clearfix:wacomer{
content : '';
display : block;
clear : both;
}
.floatL {
float: left;
}
.floatR {
float: right;
}
.alingC {
	text-align: center;
}
.block {
overflow: hidden;
_zoom: 1;
}

/* font-size ---------------*/
.fs10 { font-size: 10px !important; }
.fs11 { font-size: 11px !important; }
.fs12 { font-size: 12px !important; }
.fs13 { font-size: 13px !important; }

/* width ---------------*/
.w380 { width:380px !important;}

/* margin ---------------*/
.mt00 { margin-top:0px !important;}
.mt01 { margin-top:1px !important;}
.mt02 { margin-top:2px !important;}
.mt03 { margin-top:3px !important;}
.mt04 { margin-top:4px !important;}
.mt05 { margin-top:5px !important;}
.mt06 { margin-top:6px !important;}
.mt07 { margin-top:7px !important;}
.mt08 { margin-top:8px !important;}
.mt09 { margin-top:9px !important;}
.mt10 { margin-top:10px !important;}
.mt11 { margin-top:11px !important;}
.mt12 { margin-top:12px !important;}
.mt13 { margin-top:13px !important;}
.mt14 { margin-top:14px !important;}
.mt15 { margin-top:15px !important;}
.mt16 { margin-top:16px !important;}
.mt17 { margin-top:17px !important;}
.mt18 { margin-top:18px !important;}
.mt19 { margin-top:19px !important;}
.mt20 { margin-top:20px !important;}
.mt25 { margin-top:25px !important;}
.mt30 { margin-top:30px !important;}
.mt35 { margin-top:35px !important;}
.mt40 { margin-top:40px !important;}
.mt45 { margin-top:45px !important;}
.mt50 { margin-top:50px !important;}
.mt60 { margin-top:60px !important;}
.mt70 { margin-top:70px !important;}
.mt80 { margin-top:80px !important;}
.mt90 { margin-top:90px !important;}

.mr01 { margin-right:1px !important;}
.mr02 { margin-right:2px !important;}
.mr03 { margin-right:3px !important;}
.mr04 { margin-right:4px !important;}
.mr05 { margin-right:5px !important;}
.mr06 { margin-right:6px !important;}
.mr07 { margin-right:7px !important;}
.mr08 { margin-right:8px !important;}
.mr09 { margin-right:9px !important;}
.mr10 { margin-right:10px !important;}
.mr11 { margin-right:11px !important;}
.mr12 { margin-right:12px !important;}
.mr13 { margin-right:13px !important;}
.mr14 { margin-right:14px !important;}
.mr15 { margin-right:15px !important;}
.mr16 { margin-right:16px !important;}
.mr17 { margin-right:17px !important;}
.mr18 { margin-right:18px !important;}
.mr19 { margin-right:19px !important;}
.mr20 { margin-right:20px !important;}
.mr25 { margin-right:25px !important;}
.mr30 { margin-right:30px !important;}
.mr35 { margin-right:35px !important;}
.mr40 { margin-right:40px !important;}
.mr45 { margin-right:45px !important;}
.mr50 { margin-right:50px !important;}
.mr60 { margin-right:60px !important;}
.mr70 { margin-right:70px !important;}
.mr80 { margin-right:80px !important;}
.mr90 { margin-right:90px !important;}

.mb01 { margin-bottom:1px !important;}
.mb02 { margin-bottom:2px !important;}
.mb03 { margin-bottom:3px !important;}
.mb04 { margin-bottom:4px !important;}
.mb05 { margin-bottom:5px !important;}
.mb06 { margin-bottom:6px !important;}
.mb07 { margin-bottom:7px !important;}
.mb08 { margin-bottom:8px !important;}
.mb09 { margin-bottom:9px !important;}
.mb10 { margin-bottom:10px !important;}
.mb11 { margin-bottom:11px !important;}
.mb12 { margin-bottom:12px !important;}
.mb13 { margin-bottom:13px !important;}
.mb14 { margin-bottom:14px !important;}
.mb15 { margin-bottom:15px !important;}
.mb16 { margin-bottom:16px !important;}
.mb17 { margin-bottom:17px !important;}
.mb18 { margin-bottom:18px !important;}
.mb19 { margin-bottom:19px !important;}
.mb20 { margin-bottom:20px !important;}
.mb25 { margin-bottom:25px !important;}
.mb30 { margin-bottom:30px !important;}
.mb35 { margin-bottom:35px !important;}
.mb40 { margin-bottom:40px !important;}
.mb45 { margin-bottom:45px !important;}
.mb50 { margin-bottom:50px !important;}
.mb60 { margin-bottom:60px !important;}
.mb70 { margin-bottom:70px !important;}
.mb80 { margin-bottom:80px !important;}
.mb90 { margin-bottom:90px !important;}

.ml01 { margin-left:1px !important;}
.ml02 { margin-left:2px !important;}
.ml03 { margin-left:3px !important;}
.ml04 { margin-left:4px !important;}
.ml05 { margin-left:5px !important;}
.ml06 { margin-left:6px !important;}
.ml07 { margin-left:7px !important;}
.ml08 { margin-left:8px !important;}
.ml09 { margin-left:9px !important;}
.ml10 { margin-left:10px !important;}
.ml11 { margin-left:11px !important;}
.ml12 { margin-left:12px !important;}
.ml13 { margin-left:13px !important;}
.ml14 { margin-left:14px !important;}
.ml15 { margin-left:15px !important;}
.ml16 { margin-left:16px !important;}
.ml17 { margin-left:17px !important;}
.ml18 { margin-left:18px !important;}
.ml19 { margin-left:19px !important;}
.ml20 { margin-left:20px !important;}
.ml25 { margin-left:25px !important;}
.ml30 { margin-left:30px !important;}
.ml35 { margin-left:35px !important;}
.ml40 { margin-left:40px !important;}
.ml45 { margin-left:45px !important;}
.ml50 { margin-left:50px !important;}
.ml60 { margin-left:60px !important;}
.ml70 { margin-left:70px !important;}
.ml80 { margin-left:80px !important;}
.ml90 { margin-left:90px !important;}